Subject: [sfc] Fwd: New Version Notification for draft-mirsky-sfc-pmamm-14.txt

From: Greg Mirsky <[email-masked]>
Date: Fri, 24 Sep 2021 04:19:15 -0700

Dear All,
though this is a technical refresh, it presents an opportunity to inform
the SFC WG that the RFC 8321 that defined the Alternate Marking method,
along with RFC 8889, are in the process of being elevated to the Standard
track RFCs based on the solid support from the IPPM WG and the deployment
experience. I will keep the group updated on that process and hope that the
SFC WG keeps that in mind when considering the adaption of this draft.

Regards,
Greg

---------- Forwarded message ---------
From: <[email-masked]>
Date: Fri, Sep 24, 2021 at 4:09 AM
Subject: New Version Notification for draft-mirsky-sfc-pmamm-14.txt
To: Giuseppe Fioccola <[email-masked]>, Greg Mirsky <
[email-masked]>, Tal Mizrahi <[email-masked]>

A new version of I-D, draft-mirsky-sfc-pmamm-14.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-mirsky-sfc-pmamm
Revision:       14
Title:          Performance Measurement (PM) with Alternate Marking Method
in Service Function Chaining (SFC) Domain
Document date:  2021-09-24
Group:          sfc
Pages:          8
URL:
https://www.ietf.org/archive/id/draft-mirsky-sfc-pmamm-14.txt
Status:         https://datatracker.ietf.org/doc/draft-mirsky-sfc-pmamm/
Html:
https://www.ietf.org/archive/id/draft-mirsky-sfc-pmamm-14.html
Htmlized:       https://datatracker.ietf.org/doc/html/draft-mirsky-sfc-pmamm
Diff:           https://www.ietf.org/rfcdiff?url2=draft-mirsky-sfc-pmamm-14

Abstract:
   This document describes how the alternate marking method can be used
   as the efficient performance measurement method taking advantage of
   the actual data flows in a Service Function Chaining (SFC) domain.

The IETF Secretariat